.style5 {font-size: 11px}

.style7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.style8 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style11 {color: #000000}
.style13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FD941F; font-weight: bold; }
.style16 {font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FE9520; }
.style18 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.brownheading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #5e3923; }
.brownheadingthin {font-size: 22px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #5e3923; }
.brownsubheading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #5e3923; }
.brownsubheading2 {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #5e3923; }

body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
.style26 {color: #999999}
.Header1 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; }
.orangepageheaders {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FC8501; }
.greypageheaders {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #666666; }
.purplepageheaders1 {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c6dcd5; }
.bluepageheaders1 {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c7e0f6; }
.brownpageheaders1 {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #5E3923; }
.whitepageheaders {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #ffffff; }
.style33 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.style37 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
.style38 {font-size: 10px; color: #FD941F; font-family: Verdana, Arial, Helvetica, sans-serif;}

.paragraphtxt{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;}

a.purplepageheaders1:link {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c6dcd5;text-decoration: none}
a.purplepageheaders1:visited {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c6dcd5;text-decoration: none}
a.purplepageheaders1:hover {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c6dcd5;text-decoration: none}

a.bluepageheaders1:link {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c7e0f6;text-decoration: none}
a.bluepageheaders1:visited {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c7e0f6;text-decoration: none}
a.bluepageheaders1:hover {font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #c7e0f6;text-decoration: none}

a.paragraphlinks:link {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501;text-decoration: none}
a.paragraphlinks:visited{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #FC8501;text-decoration: none}
a.paragraphlinks:hover{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline}

a.listlinks:link {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;text-decoration: none}
a.listlinks:visited{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #999999;text-decoration: none}
a.listlinks:hover{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501;text-decoration: none}

a.headertop:link {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC;text-decoration: none}
a.headertop:visited{font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #CCCCCC;text-decoration: none}
a.headertop:hover{font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501;text-decoration: none}

a.toptabs:link {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #999999;text-decoration: none}
a.toptabs:visited {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #999999;text-decoration: none}
a.toptabs:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #FC8501;text-decoration: none}

a.sidemenu:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;text-decoration: none}
a.sidemenu:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;text-decoration: none}
a.sidemenu:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FE9520;text-decoration: none}

a.navmenu:link {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #FFFFFF;text-decoration: none}
a.navmenu:visited {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #FFFFFF;text-decoration: none}
a.navmenu:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #5e3923;text-decoration: none}

a.navmenu1:link {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #5e3923;text-decoration: none}
a.navmenu1:visited {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #5e3923;text-decoration: none}
a.navmenu1:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #ffffff;text-decoration: none}

a.footermenu:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000}
a.footermenu:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #000000}
a.footermenu:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: #FFFFFF}

a.breadcrumbs:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #FC8501}
a.breadcrumbs:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #FC8501}
a.breadcrumbs:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #FC8501}

a.breadcrumbs1:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #5E3923}
a.breadcrumbs1:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #5E3923}
a.breadcrumbs1:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #5E3923}

.bottomtxt{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #666666;text-decoration: none}
a.bottomlinks:link {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #666666;text-decoration: none}
a.bottomlinks:visited {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #999999;text-decoration: none}
a.bottomlinks:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #FC8501;text-decoration: underline}

a.sidemenuheaders:link {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501;text-decoration: none; }
a.sidemenuheaders:visited {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501;text-decoration: none; }
a.sidemenuheaders:hover {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501; text-decoration:underline;}
.orangesideheader{font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FC8501;}

a.maintabs:link {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #5e3923;text-decoration: none}
a.maintabs:visited {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #5e3923;text-decoration: none}
a.maintabs:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;color: #FFFFFF;text-decoration: none}

a.smallgrey:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #999999}
a.smallgrey:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #999999}
a.smallgrey:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal;color: #FC8501}

.style39 {font-size: 12px}
